Security Updates

SysLINK Wi-Fi Update

The "Krack" (key reinstallation attacks) Wi-Fi vulnerability affects virtually all Wi-Fi implementations using WPA2. See information. This includes the SysLINK family of products.

The resolution of this is a patch to the Wi-Fi Access Point (hostapd) and Wi-Fi Client (wpa_supplicant) software packages. Current released version of these on the SysLINK is 2.5. Older units may have older revisions of these. Both should be updated to 2.6 either by directly loading these packages on units via the Browser interface or by queuing updates on their SOUP server.

Wi-Fi Access Point link

Wi-Fi Client link